/*Мобильная версия*/

@media (max-width: 767px) {
  body {
    font-size: 14px;
  }

  .slideshow {
    height: 560px;
  }

  #slideshow8 {
    height: 355px;
  }

  #content .slideshow {
    border-radius: 20px;
    overflow: hidden;
    margin: 66px auto;
    max-width: calc(100% - 20px);
    height: 355px;
  }

  .s_pr {
    border-radius: 30px;
    overflow: hidden;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
  }

  .mb-7.slick_before {
    margin-bottom: 0rem;
  }

  .prod_abs {
    position: absolute;
    right: 0px;
    top: 121px;
    width: 66px;
  }

  .my-7 {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

  .article_repost_wrap {
    --bs-a_height: 280px;
    --bs-a_height_hover: 60px;
    width: calc(1140px / 5);
    width: 70% !important;
  }

  footer {
    margin-top: 50px;
    padding-top: 30px;
    background-color: #fff;
  }

  .rounded-5 {
    border-radius: var(--bs-border-radius-xl) !important;
  }

  .offcanvas {
    --bs-offcanvas-width: 90%;
  }

  .breadcrumb {
    margin: 0 0 20px 0;
    padding: 8px 0;
    font-size: 12px;
  }

  #categories::-webkit-scrollbar-thumb {
  }

  #categories::-webkit-scrollbar {
    height: 0px;
  }

  .slick_images .rounded-3 {
    border-radius: var(--bs-border-radius-xl) !important;
  }

  #categories::-webkit-scrollbar-track {
  }

  .point_line:after {
    height: calc(100% + 30px);
    background: #fff;
    width: 2px;
    content: "";
    position: absolute;
    top: 3px;
    border-radius: 10px;
    left: 17.5px;
  }

  #all_cart .table_content > .row {
    flex: 0 0 auto;
    width: 100%;
    --bs-gutter-x: 1rem;
  }

  .row-customer_telephone,
  .row-shipping_address_country_id {
    width: 100%;
    float: none;
  }

  .row-customer_email,
  .row-shipping_address_zone_id {
    width: 100%;
    float: none;
  }

  #button-confirm {
    font-size: 14px;
    font-weight: 700;
    width: 100%;
  }

  .point_line:before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50px;
    background: var(--bs-primary);
    box-shadow: 0px 0px 8px 0px #626bf680;
    margin-bottom: 30px;
    position: absolute;
    display: block;
    z-index: 1;
    left: 15px;
  }

  .point_line {
    position: relative;
    padding-left: 30px;
    margin-bottom: 30px;
  }

  .mobile_menu {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 0px;
    text-align: center;
    padding-top: 14px;
    z-index: 10;
    padding-bottom: 25px;
    border-radius: 15px 15px 0px 0px;
  }
  .mobile_menu a img,
  .mobile_menu a svg {
    width: 25px;
    margin-bottom: 5px;
  }
  .mobile_menu a {
    text-align: center;
    font-size: 12px;
    width: 20%;
    color: #fff;
  }
  .mobile_menu a .cart-total {
    position: absolute;
    width: 22px;
    height: 22px;
    font-size: 10px;
    position: absolute;
    background: #c20e1a;
    top: -9px;
    right: -12px;
    border-radius: 50%;
    border: 2px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
  }
  .mobile_menu a .wishlist-total[title="0"],
  .mobile_menu a .cart-total[title="0"] {
    display: none;
  }
  .mobile_menu a .wishlist-total {
    position: absolute;
    width: 22px;
    height: 22px;
    font-size: 10px;
    position: absolute;
    background: #c20e1a;
    top: -9px;
    right: -12px;
    border-radius: 50%;
    border: 2px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
  }
  .mobile_menu a .wishlist_header_icon_wrap:before {
    display: none;
  }
  .mobile_scroll {
    width: calc(100% + 30px);
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    display: block;
  }
  .mobile_scroll > * {
    float: none;
    display: inline-block;
    white-space: normal;
    vertical-align: top;
  }
  .mobile_scroll > *:not([class^="col-"]) {
    width: auto;
  }
  .modal-dialog .modal-body {
    position: relative;
    padding: 40px 15px;
  }
  #modal_cart {
    width: 100%;
    max-width: 100%;
    border: none;
  }
  .offcanvas.offcanvas-end {
    border-left: none;
  }
  .offcanvas.offcanvas-start {
    border-right: none;
    width: 100%;
  }
  .fnone {
    float: none;
  }
  .close_modal {
    right: 7px;
    top: 5px;
    color: #232323;
  }
  .close_modal img,
  .close_modal svg {
    width: 17px;
    height: 17px;
  }
  div#slideshow_wrap {
  }
  .slider_description_wrap {
  }
  .slide_text {
  }
  .slider_description {
  }
  .slider_description_wrap .btn {
  }
  img.slick-next {
    right: 0px;
  }
  img.slick-prev {
    left: 0px;
  }
  #breadcrumb {
    display: none;
  }
  .filter_btn {
    position: fixed;
    z-index: 200;
    width: 100%;
    left: 0;
    bottom: 0;
  }
}

/*Планшет*/

@media (max-width: 960px) and (min-width: 768px) {
  body {
    font-size: 14px;
  }

  #modal_cart {
    width: 78%;
    max-width: 100%;
    border: none;
  }

  .rounded-5 {
    border-radius: var(--bs-border-radius-xl);
  }

  .s_pr {
    border-radius: 40px;
    overflow: hidden;
  }

  .slideshow {
    height: 400px;
  }

  .mb-7 {
    margin-bottom: 3rem;
  }

  #all_cart .table_content > .row {
    flex: 0 0 auto;
    width: 100%;
    --bs-gutter-x: 1rem;
  }

  .row-customer_telephone,
  .row-shipping_address_country_id {
    width: 100%;
    float: none;
  }

  .row-customer_email,
  .row-shipping_address_zone_id {
    width: 100%;
    float: none;
  }

  #button-confirm {
    font-size: 14px;
    font-weight: 700;
    width: 100%;
  }

  .row-customer_email,
  .row-shipping_address_zone_id {
    width: calc(50% - 10px);
    float: none !important;
  }

  .row-customer_telephone,
  .row-shipping_address_country_id {
    width: calc(50% - 10px);
    float: none !important;
  }

  .article_repost_wrap {
    --bs-a_height: 280px;
    --bs-a_height_hover: 60px;
    width: calc(1140px / 5);
    width: 42% !important;
  }

  .mobile_scroll {
    width: calc(100% + 30px);
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    display: block;
  }
  .mobile_scroll > * {
    float: none;
    display: inline-block;
    white-space: normal;
  }
  .mobile_scroll > *:not([class^="col-"]) {
    width: auto;
  }
}

/*Старый монитор*/

@media (min-width: 1000px) and (max-width: 1139px) {
  .s_pr {
    border-radius: 55px;
    overflow: hidden;
  }
}

@media (min-width: 1140px) and (max-width: 1280px) {
  .s_pr {
    border-radius: 55px;
    overflow: hidden;
  }
}

@media (min-width: 1281px) and (max-width: 1366px) {
  .s_pr {
    border-radius: 55px;
    overflow: hidden;
  }
}

@media (min-width: 1367px) and (max-width: 1549px) {
}

@media (min-width: 1550px) and (max-width: 1679px) {
}

@media (min-width: 1680px) and (max-width: 1900px) {
}

@media (min-width: 1901px) {
}
